﻿header{background-color:#fcfcfc !important}


header .top-header {
    background: #151a69;
 

}

header .top-header a {
    color: #ffffff !important;
}

header .top-header .general-container .box-info .contact-info svg
{
    display: none !important;
}

header .bottom-header{
    background-color: #e2b643;
}

header .bottom-header ul li a{
    color:#ffffff !important
}